É com prazer que anuncio a possibilidade de integrar o facebook ao forum. Estamos sempre buscando formas de melhorar o site. Administração

    Wii U não será compatível com a Unreal Engine 4

    Compartilhe

    Fred
    Admin
    Admin

    Mensagens : 1842
    Data de inscrição : 09/10/2009
    Idade : 34
    Localização : Contagem - MG - Brasil

    Ficha do personagem
    RPG: 20

    Wii U não será compatível com a Unreal Engine 4

    Mensagem por Fred em Ter Maio 29, 2012 12:07 pm


    Embora seja clara a proposta da Nintendo em atrair os jogadores hardcore com o Wii U, parece que diversos títulos multiplataforma importantes devem estar ausentes do novo console. Segundo o jornalista Geoff Keighley, o novo video game não vai ter suporte à tecnologia presente na Unreal Engine 4.

    Segundo ele, o Wii U vai contar com suporte à versão atual do motor gráfico, mas não vai ser capaz de rodar os títulos desenvolvidos para a próxima geração da plataforma. Devido à popularidade da engine da Epic Games, isso deve se refletir em uma lista mais reduzida de títulos, especialmente aqueles voltados para um público mais exigente.

    As informações de Keighley são baseadas em informações que ele ouviu do diretor da Epic Games, Mike Capps. Atualmente, o jornalista está trabalhando junto à produtora no desenvolvimento de sua apresentação na E3 2012, evento que acontece na próxima semana entre os dias 5 e 7 de junho.

    Fonte: tecmundo


    _________________________________________________________

    Canal de vídeos do forum

      Data/hora atual: Qui Dez 08, 2016 1:07 pm